Bug 1017691 - Can't access ruby-1.8 app
Can't access ruby-1.8 app
Status: CLOSED ERRATA
Product: OpenShift Container Platform
Classification: Red Hat
Component: Containers (Show other bugs)
2.0.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Brenton Leanhardt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 06:47 EDT by nsun
Modified: 2017-03-08 12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 04:11:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nsun 2013-10-10 06:47:45 EDT
Description of problem:
Ruby-1.8 app can't be accessed after it creaetd, and ruby-1.9 app access is ok.

Version-Release number of selected component (if applicable):
OSE Puddle : 2.0/2013-10-08.1

How reproducible:
aways

Steps to Reproduce:
1.create one ruby-1.8 app
2.access it with curl 

Actual results:
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html><head>
<title>404 Not Found</title>
</head><body>
<h1>Not Found</h1>
<p>The requested URL / was not found on this server.</p>
<hr>
<address>Apache/2.2.15 (Red Hat) Server at ruby-sun000.ose20-scale.com Port 80</address>
</body></html>

Expected results:
access successed

Additional info:
Comment 3 nsun 2013-10-14 05:05:35 EDT
verfied on puddle : 2.0/2013-10-11.3

Note You need to log in before you can comment on or make changes to this bug.